:root {
   --c4g-default: #333333;
    --c4g-primary: var(--color-brand2);
    --c4g-secondary: var(--color-brand);
    --btn-font-family: inherit;
    --btn-font-weight: normal;
    --btn-color: #333;
    --btn-white-space: null;
    --btn-border-width: 1px;
    --btn-border-radius: .25rem;
    --gutes2-color-brand: var(--c4g-primary);
    --gutes2-color-primary: var(--gutes2-color-brand);
    --gutes2-color-secondary: var(--c4g-secondary);
    --btn-primary-color: #fff;
    --btn-primary-background-color: var(--c4g-primary);
    --btn-primary-border-color: var(--c4g-primary);
    --btn-secondary-color: #fff;
    --btn-secondary-background-color: var(--c4g-secondary);
    --btn-secondary-border-color: var(--c4g-secondary);
  --gutes-color-one: #103a5d;
    --gutes-color-two: #d35400;
    --gutes-color-three: #333333;
    --gutes-color-brand: #103a5d;
    --gutes-color-default: #333;
    --gutes-color-primary: #103a5d;
    --gutes-color-secondary: #d35400;
    --gutes-color-danger: #dc3545;
    --gutes-base-font-size--xs: 0.875rem;
    --gutes-base-font-size: 1rem;
    --gutes-base-font-size--xl: 1.125rem;
    --gutes-base-line-height: 1.3;
    --gutes-base-font-weight: 400;
    --gutes-base-font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Helvetica Neue, Arial, sans-serif;
    --gutes-base-font-color: #111111;
    --gutes-base-spacing-unit: 1rem;
    --gutes-base-border-radius: 4px;
    --gutes-base-border-width: 1px;
    --gutes-base-border-color: #ccc;
    --gutes-base-border: 1px solid #ccc;
    --gutes-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    --gutes-font-size-title: 1.3rem;
    --gutes-font-weight-title: normal;
    --gutes-grid-list-element-img-height: 360px;
    --gutes-carousel-list-img-height: 200px;
    --gutes-font-size-types: 1rem;
    --gutes-size-tag: 40px;
    --gutes-tag-filter-border-color: #333333;
    --gutes-tag-filter-border-color-checked: #d35400;
    --gutes-tag-filter-bgcolor: #ffffff;
    --gutes-size-tag-gutter: 5px;
    --gutes-grid-gap: 2rem;
    --gutes-element-bgcolor: transparent;
    --gutes-detail-hero-overlay-color: rgba(51, 51, 51, 0.3);
    --gutes-detail-hero-font-color: #fff;
    --gutes-detail-hero-text-shadow: 0 0 10px #000;
    --gutes-tag-fields-tag-menu: #F6921E;
    --gutes-tag-fields-tag-reservation: #B073D9;
    --gutes-tag-fields-tag-onlineshop: #ADBD11;
    --gutes-tag-fields-tag-delivery: #ff7bab;
    --gutes-tag-fields-tag-donation: #ff7bab;
    --gutes-tag-field-tag-width: 2.5rem;
    --gutes-tag-field-tag-height: 2.5rem;
    --gutes-video-bgcolor: #ebebeb;
    --anchor-menu-bgcolor: transparent;
    --gutes-anchormenu-bgcolor: transparent;
}




.bg--primary {
    background-color: transparent;
    background-image: linear-gradient(105deg, #107527 19%, #afca0b 85%);
}

.bg--secondary {
    background-color: transparent;
    background-image: linear-gradient(105deg, #86393d 0%, #bf5257 50%, #f86b71 100%);
}

.pl-6 {
    padding-left: 6rem !important;
    }

.pr-3 {
    padding-right: 3rem !important;
}

li.mainnav__list-item.searchbar__list-tem {
    display: none;
}

.ce_text.font-special {
    text-transform: uppercase;
    font-size: 1.25em;
    margin-bottom: 0;
}

.startslider a.btn.btn--secondary.btn__outline.btn__rounded {
    font-weight: 500;
    color: #fff;
    border: #fff 3px solid;
}

/*h2:before, .heading-h2:before,
.ce_text h2::before, h2.ce_headline::before {
    content: url(/files/layout/bull-small.png);
    display: inline-block;
    position: relative;
}*/

.text--white a.btn.btn--primary.btn__outline,
.bg--primary.text--white a.btn.btn--secondary.btn__outline {
    color: #fff;
    border: #fff 2px solid !important;
}

.buuderee-parallax picture.jarallax-img {
    padding: 5em 0 5em 5em;
    right: 0;
    width: unset !important;
    height: unset !important;
    margin-top: 200.125px;
    transform: translate3d(0px, -138.344px, 0px);
}

.border-green {
    box-shadow: 15px 15px 0px var(--color-brand);
    border-radius: 10px;
    margin-bottom: 3em;
    margin-right: 2em;
}

figure img {
    border: 3px solid #fff;
    border-radius: 15px;
}


/* ----------------------------- */
/* nordsee */
ul.anchor-menu__list {
    display: none !important;
}